.titulos {
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #e9b712;
}
.titulos1 {
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #99401a;
}
.titulos2 {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #e9b712;
}
.titulos3 {
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.textos {
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #e9b712;
	font-style: normal;
}
.textos1 {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #e9b712;
	background-repeat: no-repeat;
	background-position: center;
}
.textos2 {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: transparent;
	font-weight: bold;
}
.textos3 {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
.browse {
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006200;
	font-weight: normal;
	width: 170px;
}
.menu {
	background-color: #e9b712;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #ffffff;
}
.tabla {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}
.subtitulos {
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00d400;
	font-weight: normal;
	word-break: break-all;
	word-wrap: break-word;
}
.subtitulos2 {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #a8a8a8;
	font-weight: normal;
}
.titulose {
background-color: transparent;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
font-size:18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color: #001146;
}
.listas {
	background-color: transparent;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
}
A.bottompanemenu:link {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#e9b712;
	font-weight: bold;
}
A.bottompanemenu:visited {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#e9b712;
}
A.bottompanemenu:hover {
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#99401a;
}
A.bottompanemenu:active {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#e9b712;
}
A.bottompanehtml:link {
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#001146;
}
A.bottompanehtml:visited {
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#001146;
}
A.bottompanehtml:hover {
font-size:13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#cccccc;
}
A.bottompanehtml:active {
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* [disabled]text-decoration: none; */
	color:#001146;
}
A.bottompane:link {
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#ffffff;
}
A.bottompane:visited {
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#ffffff;
}
A.bottompane:hover {
font-size:11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#76FC50;
}
A.bottompane:active {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color:#ffffff;
}
.titulos table tr td table tr td table tr td table tr .subtitulos div {
	font-weight: normal;
}